/**
Fake Tv's Colors
blue: #4f9ec1;
logo colors: 
blue: #0080bd;
red: #da251d;
green: #38923b;
green2: #448e3f;

**/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-weight: 500 !important;
}

.white {
    color: #fff !important;
}
.white a {
    color: #ccc !important;
}

.red {
    color: #e35751 !important;
}
.red-back{
    background-color: #e35751;
}
.grey-back{
    background-color: #f4f4f4;
}
.green-back {
    background-color: #5cb85c;
}
#header-logo {
    float: left;
    height: 41px;
    margin-top: 3px;
}

.nav-menu {
    float: right;
}
.toggled-on #header-logo {
    display: none;
}

.toggled-on .nav-menu {
    float: none;
}

.entry-title{
    color: #0080bd;   
}

.big-header{
  padding-top: 40px;
  padding-bottom: 40px;
}

.big-header h1 {
  font-size: 3.7em;
}

@media (max-width: 600px){ 
    .big-header h1 {
        font-size: 3.3em;
    }
}
.border-tb {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
}
.border-b {
    border-bottom: solid 1px #ccc;
}

#footer-widgets .widget-title {
  color: #0080bd;
}
#footer-widgets .btn {
  color: #fff;
}

#footer-widgets .btn:hover{
  color: #fff;
}

#header-logo:hover {
  opacity: .8;
}
